# Generated by Django 3.1.7 on 2021-07-10 16:08

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('my_app', '0005_auto_20210710_2122'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='student',
            options={'verbose_name': 'student', 'verbose_name_plural': 'student'},
        ),
    ]
